<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "base_role_server_rules".
 *
 * @property int $id
 * @property int $role_id
 * @property string $rules
 */
class BaseRoleServerRules extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'base_role_server_rules';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [
        ];
    }
}
